Archived - Multiplan: Doesn't Run on the Macintosh Classic

I bought a Macintosh Classic to replace a Macintosh Plus. I am using System Software 6.0.7 and Multiplan version 2.4. Multiplan bombs on the Macintosh Classic. You can start the program, but when you try to enter anything in a cell, it gives an error message saying there is an address error, and you have to restart the Macintosh. Could the problem might be that Multiplan just won't work under System Software 6.0.7?
This article has been archived and is no longer updated by Apple.
The latest version of Multiplan is Multiplan 1.1, and it doesn't work on
the Macintosh Classic. Multiplan 1.1 has not been sold in the U.S. since
1986.

Microsoft Technical Support told us that the latest version of System
Software that Multiplan 1.1 was tested with is System Software 2.0 which
used System 4.1 and Finder 5.5. Microsoft no longer supports Multiplan and
suggests upgrading to Excel.


Last Modified: Feb 18, 2012
  • Last Modified: Feb 18, 2012
  • Article: TA45463
  • Views:

    332

Additional Product Support Information